<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ec/onlinemanual/000061" xml:lang="es">
   <Header>
      <Title>Proceso de archivos</Title>
      <Keyword type="header" order="d1e261843">
         <Level1>Proceso de archivos</Level1>
      </Keyword>
      <Keyword type="header" order="d1e261846">
         <Level1>Archivos ASCII</Level1>
      </Keyword>
      <Keyword type="header" order="d1e261849">
         <Level1>Archivos ASCII</Level1>
         <Level2>proceso</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>La sesión <GUIRef href="/baanerp/ec/edi/ecedi7205m000" role="session">Comunicación directa a red (ecedi7205m000)</GUIRef> puede utilizarse para recibir <Link href="/baanerp/ec/glossary/glossary#000004" role="glossary">mensajes EDI</Link> entrantes. Esta sesión lee los archivos ASCII recibidos del partner mediante el software de conversión/comunicación o directamente de otra compañía ERP interna.</Paragraph>
      <Paragraph>Puede utilizar la sesión <GUIRef href="/baanerp/ec/edi/ecedi7201m000" role="session">Generar mensajes EDI (ecedi7201m000)</GUIRef> para generar mensajes EDI salientes. Esta sesión crea los archivos ASCII que se exportarán de la aplicación ERP mediante el software de conversión/comunicación para documentos preparados.</Paragraph>
      <Paragraph>Como alternativa, puede utilizar la sesión <GUIRef href="/baanerp/ec/edi/ecedi7205m000" role="session">Comunicación directa a red (ecedi7205m000)</GUIRef> para recibir y generar mensajes EDI. Si selecciona la casilla de verificación Generar mensajes salientes antes de conexión para la red en la sesión <GUIRef href="/baanerp/ec/edi/ecedi0120s000" role="session">Redes (ecedi0120s000)</GUIRef>, la sesión <GUIRef href="/baanerp/ec/edi/ecedi7205m000" role="session">Comunicación directa a red (ecedi7205m000)</GUIRef> generará todos los mensajes salientes (lo que equivale a ejecutar la sesión <GUIRef href="/baanerp/ec/edi/ecedi7201m000" role="session">Generar mensajes EDI (ecedi7201m000)</GUIRef>) antes de leer los mensajes entrantes.</Paragraph>
      <Paragraph>A pesar de que puede ejecutar estas sesiones para iniciar manualmente la recepción o generación de mensajes EDI, también puede automatizar el proceso utilizando el controlador de intercambio EDI. Este controlador inicia directamente la comunicación con la red por medio de una programación definida por el usuario.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ec/onlinemanual/000028" role="manual">Comunicación</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>